Mailinglist Archive: opensuse-updates (46 mails)

< Previous Next >
openSUSE-SU-2014:0861-1: moderate: xalan-j2: Ensure secure processing
openSUSE Security Update: xalan-j2: Ensure secure processing
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:0861-1
Rating: moderate
References: #870082
Cross-References: CVE-2014-0107
Affected Products:
openSUSE 13.1
openSUSE 12.3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

xalan-j2 was updated to ensure secure processing can't be circumvented
(CVE-2014-0107).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-445

- openSUSE 12.3:

zypper in -t patch openSUSE-2014-445

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (noarch):

xalan-j2-2.7.0-262.4.1
xalan-j2-demo-2.7.0-262.4.1
xalan-j2-manual-2.7.0-262.4.1
xalan-j2-xsltc-2.7.0-262.4.1

- openSUSE 12.3 (noarch):

xalan-j2-2.7.0-259.4.1
xalan-j2-demo-2.7.0-259.4.1
xalan-j2-javadoc-2.7.0-259.4.1
xalan-j2-manual-2.7.0-259.4.1
xalan-j2-xsltc-2.7.0-259.4.1


References:

http://support.novell.com/security/cve/CVE-2014-0107.html
https://bugzilla.novell.com/870082


< Previous Next >
This Thread
  • No further messages